alter table hrsa_salary_template
    add auto_send_cycle_type NUMBER null
/

alter table hrsa_salary_template
    add auto_send_status NUMBER null
/

alter table hrsa_salary_template
    add auto_send_day_of_month varchar2(200) NULL
/

alter table hrsa_salary_template
    add auto_send_time_of_day varchar2(200) NULL
/

alter table hrsa_salary_send_info
add bill_read_status NUMBER null
/

alter table hrsa_salary_send_info
add bill_confirm_status NUMBER null
/

alter table hrsa_salary_send_info
add send_employee_id NUMBER(38,0) NULL
/

alter table hrsa_salary_template
add ack_feedback_status NUMBER NULL
/

alter table hrsa_salary_template
add auto_ack_days NUMBER NULL
/

alter table hrsa_salary_template
add feedback_url VARCHAR2(500) NULL
/